From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 29 April 2005<P>

Chris ~ You could always pose as a reporter for the Michael Jackson trial and come visit ;-)
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 29 April 2005<P>

Kevin Urenda!!! Hey sweet pea!
<HR>
From: <a href="/blend/av.cgi?id=1552">Juhaa</a><BR>
Date: 29 April 2005<P>

ahhh...california and the grapes of wrath. the joads thoughts it was beautiful also.
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 29 April 2005<P>

Whitney~<BR>
<BR>
Yeah, Santa Barbara was very expensive!  I'm glad that I wasn't there too long, otherwise I would've definitely spent way too much money (more than I did!).  There was an awesome antique store...with old books and vintage jewelry...*smile*<BR>
<BR>
Love, Ali<BR>
Ps.  Oh, and when I was there, I saw Michael Keaton; he was staying at my hotel.  :)
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 29 April 2005<P>

Thanks Star of David; Have been enjoying your writing lately as well.<BR>
<BR>
kluless: <a href="/blend/wv.cgi?id=2005.04.29.08.51.5861">squeegie, ruler, cigarette</a> You are a demolition derby of words with this one Kev, bravo.<BR>
<BR>
Chris; Are you still in Canada? Where are you now?<BR>
<BR>
Jack; Darlin just hold up a finger (any one will do ha)and tell us you are all in one piece. I get worried.<BR>
<BR>
bk<BR>
<BR>
<BR>

<HR>